// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		530347112C577B1F00776F00 /* GradientView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 530347102C577B1F00776F00 /* GradientView.swift */; };
		533746552C50DC9E00A08FD0 /* ApduResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = 533746542C50DC9E00A08FD0 /* ApduResponse.swift */; };
		533746572C512F8500A08FD0 /* ApduCallback.swift in Sources */ = {isa = PBXBuildFile; fileRef = 533746562C512F8500A08FD0 /* ApduCallback.swift */; };
		533746592C513DAA00A08FD0 /* CommonConstants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 533746582C513DAA00A08FD0 /* CommonConstants.swift */; };
		534964522C5472CB0063C392 /* BcaFlazzApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = 534964512C5472CB0063C392 /* BcaFlazzApi.swift */; };
		536C0F2E2C4E146B0076466F /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F2D2C4E146B0076466F /* AppDelegate.swift */; };
		536C0F302C4E146B0076466F /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F2F2C4E146B0076466F /* SceneDelegate.swift */; };
		536C0F372C4E146D0076466F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 536C0F362C4E146D0076466F /* Assets.xcassets */; };
		536C0F3A2C4E146D0076466F /* Base in Resources */ = {isa = PBXBuildFile; fileRef = 536C0F392C4E146D0076466F /* Base */; };
		536C0F642C4E14C40076466F /* ApduRunner.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F432C4E14C40076466F /* ApduRunner.swift */; };
		536C0F652C4E14C40076466F /* ByteArrayAndHexHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F452C4E14C40076466F /* ByteArrayAndHexHelper.swift */; };
		536C0F712C4E14C40076466F /* UnifiedNfcApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F522C4E14C40076466F /* UnifiedNfcApi.swift */; };
		536C0F722C4E14C40076466F /* Array.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F542C4E14C40076466F /* Array.swift */; };
		536C0F732C4E14C40076466F /* Data.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F552C4E14C40076466F /* Data.swift */; };
		536C0F742C4E14C40076466F /* String.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F562C4E14C40076466F /* String.swift */; };
		536C0F762C4E14C40076466F /* CardErrorCodes.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F5A2C4E14C40076466F /* CardErrorCodes.swift */; };
		536C0F7B2C4E14C40076466F /* ToastHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 536C0F602C4E14C40076466F /* ToastHelper.swift */; };
		537BCE802C6C8CBD002A3127 /* AdsCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 537BCE7E2C6C8CBD002A3127 /* AdsCell.xib */; };
		538EE4AC2C54D34A0033EDC8 /* MandiriEmoneyApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = 538EE4AB2C54D34A0033EDC8 /* MandiriEmoneyApi.swift */; };
		538EE4AE2C54FEC80033EDC8 /* JackCardApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = 538EE4AD2C54FEC80033EDC8 /* JackCardApi.swift */; };
		538EE4B02C5501F60033EDC8 /* MegaCashApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = 538EE4AF2C5501F60033EDC8 /* MegaCashApi.swift */; };
		538EE4B22C550A370033EDC8 /* BrizziApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = 538EE4B12C550A370033EDC8 /* BrizziApi.swift */; };
		538EE4B42C55147F0033EDC8 /* BrizziSamHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 538EE4B32C55147F0033EDC8 /* BrizziSamHelper.swift */; };
		539A25212C4FFA38006997BE /* EmoneyApduCommands.swift in Sources */ = {isa = PBXBuildFile; fileRef = 539A25202C4FFA38006997BE /* EmoneyApduCommands.swift */; };
		53A3AF4E2C58A7620072A8C8 /* AboutViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 53A3AF4D2C58A7620072A8C8 /* AboutViewController.swift */; };
		53A3AF562C58C8810072A8C8 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 53A3AF542C58C8810072A8C8 /* Localizable.strings */; };
		53BDEF432C6F507E00AF4766 /* logo.png in Resources */ = {isa = PBXBuildFile; fileRef = 53BDEF422C6F507E00AF4766 /* logo.png */; };
		53E275C72C528378002C4C3B /* RiwayatCard.swift in Sources */ = {isa = PBXBuildFile; fileRef = 53E275C62C528378002C4C3B /* RiwayatCard.swift */; };
		53E275C92C52E2CB002C4C3B /* Emoney.swift in Sources */ = {isa = PBXBuildFile; fileRef = 53E275C82C52E2CB002C4C3B /* Emoney.swift */; };
		53E275CB2C52E4DD002C4C3B /* TapCashApi.swift in Sources */ = {isa = PBXBuildFile; fileRef = 53E275CA2C52E4DD002C4C3B /* TapCashApi.swift */; };
		53E275CD2C52E68D002C4C3B /* TapCashData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 53E275CC2C52E68D002C4C3B /* TapCashData.swift */; };
		53E275D02C535F04002C4C3B /* halter.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 53E275CF2C535F04002C4C3B /* halter.ttf */; };
		66D1680E685BE7C994196F4A /* Pods_Emoney_Info.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1C0A2FB40E3C89EB399B18E5 /* Pods_Emoney_Info.framework */; };
		8C4C92F72F82167D000F02ED /* Theme.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C92F62F82167D000F02ED /* Theme.swift */; };
		8C4C92F92F82175A000F02ED /* MainTabView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C92F82F82175A000F02ED /* MainTabView.swift */; };
		8C4C92FB2F821877000F02ED /* HomeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C92FA2F821877000F02ED /* HomeView.swift */; };
		8C4C92FD2F821943000F02ED /* SettingsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C92FC2F821943000F02ED /* SettingsView.swift */; };
		8C4C92FF2F821A04000F02ED /* HistoryView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C92FE2F821A04000F02ED /* HistoryView.swift */; };
		8C4C93012F8226C8000F02ED /* L10n.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C93002F8226C8000F02ED /* L10n.swift */; };
		8C4C93042F825D65000F02ED /* FAQData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C93022F825D65000F02ED /* FAQData.swift */; };
		8C4C93052F825D65000F02ED /* FAQViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C93032F825D65000F02ED /* FAQViewController.swift */; };
		8C4C93082F8271AE000F02ED /* PrivacyPolicyViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C93062F8271AE000F02ED /* PrivacyPolicyViewController.swift */; };
		8C4C93092F8271AE000F02ED /* TermsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C93072F8271AE000F02ED /* TermsViewController.swift */; };
		8C4C930D2F82A9BC000F02ED /* Station.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8C4C930C2F82A9BC000F02ED /* Station.swift */; };
		8CC07EA92F860E08009CFD0A /* header.png in Resources */ = {isa = PBXBuildFile; fileRef = 8CC07EA82F860E08009CFD0A /* header.png */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1C0A2FB40E3C89EB399B18E5 /* Pods_Emoney_Info.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Emoney_Info.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		530347102C577B1F00776F00 /* GradientView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GradientView.swift; sourceTree = "<group>"; };
		533746542C50DC9E00A08FD0 /* ApduResponse.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ApduResponse.swift; sourceTree = "<group>"; };
		533746562C512F8500A08FD0 /* ApduCallback.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ApduCallback.swift; sourceTree = "<group>"; };
		533746582C513DAA00A08FD0 /* CommonConstants.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CommonConstants.swift; sourceTree = "<group>"; };
		534964512C5472CB0063C392 /* BcaFlazzApi.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BcaFlazzApi.swift; sourceTree = "<group>"; };
		536C0F2A2C4E146B0076466F /* Emoney Info.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Emoney Info.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		536C0F2D2C4E146B0076466F /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		536C0F2F2C4E146B0076466F /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		536C0F362C4E146D0076466F /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		536C0F392C4E146D0076466F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		536C0F3B2C4E146D0076466F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		536C0F432C4E14C40076466F /* ApduRunner.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApduRunner.swift; sourceTree = "<group>"; };
		536C0F452C4E14C40076466F /* ByteArrayAndHexHelper.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ByteArrayAndHexHelper.swift; sourceTree = "<group>"; };
		536C0F522C4E14C40076466F /* UnifiedNfcApi.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UnifiedNfcApi.swift; sourceTree = "<group>"; };
		536C0F542C4E14C40076466F /* Array.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Array.swift; sourceTree = "<group>"; };
		536C0F552C4E14C40076466F /* Data.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Data.swift; sourceTree = "<group>"; };
		536C0F562C4E14C40076466F /* String.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = String.swift; sourceTree = "<group>"; };
		536C0F5A2C4E14C40076466F /* CardErrorCodes.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CardErrorCodes.swift; sourceTree = "<group>"; };
		536C0F602C4E14C40076466F /* ToastHelper.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ToastHelper.swift; sourceTree = "<group>"; };
		537BCE7E2C6C8CBD002A3127 /* AdsCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = AdsCell.xib; sourceTree = "<group>"; };
		538EE4AB2C54D34A0033EDC8 /* MandiriEmoneyApi.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MandiriEmoneyApi.swift; sourceTree = "<group>"; };
		538EE4AD2C54FEC80033EDC8 /* JackCardApi.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JackCardApi.swift; sourceTree = "<group>"; };
		538EE4AF2C5501F60033EDC8 /* MegaCashApi.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MegaCashApi.swift; sourceTree = "<group>"; };
		538EE4B12C550A370033EDC8 /* BrizziApi.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BrizziApi.swift; sourceTree = "<group>"; };
		538EE4B32C55147F0033EDC8 /* BrizziSamHelper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BrizziSamHelper.swift; sourceTree = "<group>"; };
		539A25202C4FFA38006997BE /* EmoneyApduCommands.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EmoneyApduCommands.swift; sourceTree = "<group>"; };
		53A3AF4D2C58A7620072A8C8 /* AboutViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AboutViewController.swift; sourceTree = "<group>"; };
		53A3AF552C58C8810072A8C8 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		53A3AF572C58C8BE0072A8C8 /* id */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = id; path = id.lproj/Localizable.strings; sourceTree = "<group>"; };
		53BDEF422C6F507E00AF4766 /* logo.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = logo.png; sourceTree = "<group>"; };
		53DFF4862C4F969E00235A56 /* Emoney Info.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = "Emoney Info.entitlements"; sourceTree = "<group>"; };
		53E275C62C528378002C4C3B /* RiwayatCard.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RiwayatCard.swift; sourceTree = "<group>"; };
		53E275C82C52E2CB002C4C3B /* Emoney.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Emoney.swift; sourceTree = "<group>"; };
		53E275CA2C52E4DD002C4C3B /* TapCashApi.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TapCashApi.swift; sourceTree = "<group>"; };
		53E275CC2C52E68D002C4C3B /* TapCashData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TapCashData.swift; sourceTree = "<group>"; };
		53E275CF2C535F04002C4C3B /* halter.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = halter.ttf; sourceTree = "<group>"; };
		8C4C92F62F82167D000F02ED /* Theme.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Theme.swift; sourceTree = "<group>"; };
		8C4C92F82F82175A000F02ED /* MainTabView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainTabView.swift; sourceTree = "<group>"; };
		8C4C92FA2F821877000F02ED /* HomeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeView.swift; sourceTree = "<group>"; };
		8C4C92FC2F821943000F02ED /* SettingsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsView.swift; sourceTree = "<group>"; };
		8C4C92FE2F821A04000F02ED /* HistoryView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HistoryView.swift; sourceTree = "<group>"; };
		8C4C93002F8226C8000F02ED /* L10n.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = L10n.swift; sourceTree = "<group>"; };
		8C4C93022F825D65000F02ED /* FAQData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FAQData.swift; sourceTree = "<group>"; };
		8C4C93032F825D65000F02ED /* FAQViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FAQViewController.swift; sourceTree = "<group>"; };
		8C4C93062F8271AE000F02ED /* PrivacyPolicyViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PrivacyPolicyViewController.swift; sourceTree = "<group>"; };
		8C4C93072F8271AE000F02ED /* TermsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TermsViewController.swift; sourceTree = "<group>"; };
		8C4C930C2F82A9BC000F02ED /* Station.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Station.swift; sourceTree = "<group>"; };
		8CC07EA82F860E08009CFD0A /* header.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = header.png; sourceTree = "<group>"; };
		B03D5F72678ED8DD7DFE3F40 /* Pods-Emoney Info.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Emoney Info.release.xcconfig"; path = "Target Support Files/Pods-Emoney Info/Pods-Emoney Info.release.xcconfig"; sourceTree = "<group>"; };
		CFD118D4B349F6A8169BA732 /* Pods-Emoney Info.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Emoney Info.debug.xcconfig"; path = "Target Support Files/Pods-Emoney Info/Pods-Emoney Info.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		536C0F272C4E146B0076466F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				66D1680E685BE7C994196F4A /* Pods_Emoney_Info.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		29A1D7C82170743F7C68260A /* Pods */ = {
			isa = PBXGroup;
			children = (
				CFD118D4B349F6A8169BA732 /* Pods-Emoney Info.debug.xcconfig */,
				B03D5F72678ED8DD7DFE3F40 /* Pods-Emoney Info.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		536C0F212C4E146B0076466F = {
			isa = PBXGroup;
			children = (
				536C0F2C2C4E146B0076466F /* Emoney Info */,
				536C0F2B2C4E146B0076466F /* Products */,
				29A1D7C82170743F7C68260A /* Pods */,
				E857A0B41B9A6DFF4C1AAD91 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		536C0F2B2C4E146B0076466F /* Products */ = {
			isa = PBXGroup;
			children = (
				536C0F2A2C4E146B0076466F /* Emoney Info.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		536C0F2C2C4E146B0076466F /* Emoney Info */ = {
			isa = PBXGroup;
			children = (
				8C4C93062F8271AE000F02ED /* PrivacyPolicyViewController.swift */,
				8C4C93072F8271AE000F02ED /* TermsViewController.swift */,
				8C4C93022F825D65000F02ED /* FAQData.swift */,
				8C4C93032F825D65000F02ED /* FAQViewController.swift */,
				8C4C92FE2F821A04000F02ED /* HistoryView.swift */,
				8C4C92FC2F821943000F02ED /* SettingsView.swift */,
				8C4C92FA2F821877000F02ED /* HomeView.swift */,
				8C4C92F82F82175A000F02ED /* MainTabView.swift */,
				537BCE7E2C6C8CBD002A3127 /* AdsCell.xib */,
				53E275CE2C535EF2002C4C3B /* Resources */,
				53DFF4862C4F969E00235A56 /* Emoney Info.entitlements */,
				536C0F622C4E14C40076466F /* Classes */,
				536C0F2D2C4E146B0076466F /* AppDelegate.swift */,
				536C0F2F2C4E146B0076466F /* SceneDelegate.swift */,
				536C0F362C4E146D0076466F /* Assets.xcassets */,
				536C0F382C4E146D0076466F /* LaunchScreen.storyboard */,
				536C0F3B2C4E146D0076466F /* Info.plist */,
				53A3AF4D2C58A7620072A8C8 /* AboutViewController.swift */,
				53A3AF542C58C8810072A8C8 /* Localizable.strings */,
			);
			path = "Emoney Info";
			sourceTree = "<group>";
		};
		536C0F422C4E14C40076466F /* callback */ = {
			isa = PBXGroup;
			children = (
				533746562C512F8500A08FD0 /* ApduCallback.swift */,
			);
			path = callback;
			sourceTree = "<group>";
		};
		536C0F442C4E14C40076466F /* nfc */ = {
			isa = PBXGroup;
			children = (
				536C0F432C4E14C40076466F /* ApduRunner.swift */,
				533746542C50DC9E00A08FD0 /* ApduResponse.swift */,
				53E275C62C528378002C4C3B /* RiwayatCard.swift */,
				53E275C82C52E2CB002C4C3B /* Emoney.swift */,
			);
			path = nfc;
			sourceTree = "<group>";
		};
		536C0F4B2C4E14C40076466F /* utils */ = {
			isa = PBXGroup;
			children = (
				536C0F452C4E14C40076466F /* ByteArrayAndHexHelper.swift */,
				538EE4B32C55147F0033EDC8 /* BrizziSamHelper.swift */,
			);
			path = utils;
			sourceTree = "<group>";
		};
		536C0F532C4E14C40076466F /* api */ = {
			isa = PBXGroup;
			children = (
				536C0F422C4E14C40076466F /* callback */,
				536C0F442C4E14C40076466F /* nfc */,
				536C0F4B2C4E14C40076466F /* utils */,
				536C0F522C4E14C40076466F /* UnifiedNfcApi.swift */,
				53E275CA2C52E4DD002C4C3B /* TapCashApi.swift */,
				534964512C5472CB0063C392 /* BcaFlazzApi.swift */,
				538EE4AB2C54D34A0033EDC8 /* MandiriEmoneyApi.swift */,
				538EE4AD2C54FEC80033EDC8 /* JackCardApi.swift */,
				538EE4AF2C5501F60033EDC8 /* MegaCashApi.swift */,
				538EE4B12C550A370033EDC8 /* BrizziApi.swift */,
			);
			path = api;
			sourceTree = "<group>";
		};
		536C0F572C4E14C40076466F /* extensions */ = {
			isa = PBXGroup;
			children = (
				536C0F542C4E14C40076466F /* Array.swift */,
				536C0F552C4E14C40076466F /* Data.swift */,
				536C0F562C4E14C40076466F /* String.swift */,
			);
			path = extensions;
			sourceTree = "<group>";
		};
		536C0F5F2C4E14C40076466F /* smartCard */ = {
			isa = PBXGroup;
			children = (
				533746582C513DAA00A08FD0 /* CommonConstants.swift */,
				536C0F5A2C4E14C40076466F /* CardErrorCodes.swift */,
				539A25202C4FFA38006997BE /* EmoneyApduCommands.swift */,
				53E275CC2C52E68D002C4C3B /* TapCashData.swift */,
			);
			path = smartCard;
			sourceTree = "<group>";
		};
		536C0F612C4E14C40076466F /* utils */ = {
			isa = PBXGroup;
			children = (
				8C4C930C2F82A9BC000F02ED /* Station.swift */,
				8C4C93002F8226C8000F02ED /* L10n.swift */,
				8C4C92F62F82167D000F02ED /* Theme.swift */,
				536C0F602C4E14C40076466F /* ToastHelper.swift */,
				530347102C577B1F00776F00 /* GradientView.swift */,
			);
			path = utils;
			sourceTree = "<group>";
		};
		536C0F622C4E14C40076466F /* Classes */ = {
			isa = PBXGroup;
			children = (
				536C0F532C4E14C40076466F /* api */,
				536C0F572C4E14C40076466F /* extensions */,
				536C0F5F2C4E14C40076466F /* smartCard */,
				536C0F612C4E14C40076466F /* utils */,
			);
			path = Classes;
			sourceTree = "<group>";
		};
		53E275CE2C535EF2002C4C3B /* Resources */ = {
			isa = PBXGroup;
			children = (
				8CC07EA82F860E08009CFD0A /* header.png */,
				53BDEF422C6F507E00AF4766 /* logo.png */,
				53E275CF2C535F04002C4C3B /* halter.ttf */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		E857A0B41B9A6DFF4C1AAD91 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				1C0A2FB40E3C89EB399B18E5 /* Pods_Emoney_Info.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		536C0F292C4E146B0076466F /* Emoney Info */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 536C0F3E2C4E146D0076466F /* Build configuration list for PBXNativeTarget "Emoney Info" */;
			buildPhases = (
				A5C3045DA3FE995E648EAF8C /* [CP] Check Pods Manifest.lock */,
				536C0F262C4E146B0076466F /* Sources */,
				536C0F272C4E146B0076466F /* Frameworks */,
				536C0F282C4E146B0076466F /* Resources */,
				398370EEF67CDBA3C57E5750 /* [CP] Copy Pods Resources */,
				EA56F63227B51D1105DA9374 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Emoney Info";
			productName = "Emoney Info";
			productReference = 536C0F2A2C4E146B0076466F /* Emoney Info.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		536C0F222C4E146B0076466F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1540;
				LastUpgradeCheck = 1540;
				TargetAttributes = {
					536C0F292C4E146B0076466F = {
						CreatedOnToolsVersion = 15.4;
					};
				};
			};
			buildConfigurationList = 536C0F252C4E146B0076466F /* Build configuration list for PBXProject "Emoney Info" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				id,
			);
			mainGroup = 536C0F212C4E146B0076466F;
			productRefGroup = 536C0F2B2C4E146B0076466F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				536C0F292C4E146B0076466F /* Emoney Info */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		536C0F282C4E146B0076466F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				53A3AF562C58C8810072A8C8 /* Localizable.strings in Resources */,
				536C0F372C4E146D0076466F /* Assets.xcassets in Resources */,
				537BCE802C6C8CBD002A3127 /* AdsCell.xib in Resources */,
				8CC07EA92F860E08009CFD0A /* header.png in Resources */,
				536C0F3A2C4E146D0076466F /* Base in Resources */,
				53E275D02C535F04002C4C3B /* halter.ttf in Resources */,
				53BDEF432C6F507E00AF4766 /* logo.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		398370EEF67CDBA3C57E5750 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Emoney Info/Pods-Emoney Info-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Emoney Info/Pods-Emoney Info-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Emoney Info/Pods-Emoney Info-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		A5C3045DA3FE995E648EAF8C /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Emoney Info-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		EA56F63227B51D1105DA9374 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Emoney Info/Pods-Emoney Info-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Emoney Info/Pods-Emoney Info-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Emoney Info/Pods-Emoney Info-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		536C0F262C4E146B0076466F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				536C0F712C4E14C40076466F /* UnifiedNfcApi.swift in Sources */,
				533746572C512F8500A08FD0 /* ApduCallback.swift in Sources */,
				536C0F652C4E14C40076466F /* ByteArrayAndHexHelper.swift in Sources */,
				538EE4AC2C54D34A0033EDC8 /* MandiriEmoneyApi.swift in Sources */,
				534964522C5472CB0063C392 /* BcaFlazzApi.swift in Sources */,
				538EE4B42C55147F0033EDC8 /* BrizziSamHelper.swift in Sources */,
				536C0F642C4E14C40076466F /* ApduRunner.swift in Sources */,
				8C4C93042F825D65000F02ED /* FAQData.swift in Sources */,
				8C4C93052F825D65000F02ED /* FAQViewController.swift in Sources */,
				53E275CD2C52E68D002C4C3B /* TapCashData.swift in Sources */,
				530347112C577B1F00776F00 /* GradientView.swift in Sources */,
				8C4C92FB2F821877000F02ED /* HomeView.swift in Sources */,
				53A3AF4E2C58A7620072A8C8 /* AboutViewController.swift in Sources */,
				53E275CB2C52E4DD002C4C3B /* TapCashApi.swift in Sources */,
				8C4C92FF2F821A04000F02ED /* HistoryView.swift in Sources */,
				536C0F722C4E14C40076466F /* Array.swift in Sources */,
				536C0F732C4E14C40076466F /* Data.swift in Sources */,
				8C4C93012F8226C8000F02ED /* L10n.swift in Sources */,
				53E275C72C528378002C4C3B /* RiwayatCard.swift in Sources */,
				8C4C92F92F82175A000F02ED /* MainTabView.swift in Sources */,
				8C4C92FD2F821943000F02ED /* SettingsView.swift in Sources */,
				533746592C513DAA00A08FD0 /* CommonConstants.swift in Sources */,
				538EE4B02C5501F60033EDC8 /* MegaCashApi.swift in Sources */,
				8C4C93082F8271AE000F02ED /* PrivacyPolicyViewController.swift in Sources */,
				8C4C93092F8271AE000F02ED /* TermsViewController.swift in Sources */,
				536C0F2E2C4E146B0076466F /* AppDelegate.swift in Sources */,
				533746552C50DC9E00A08FD0 /* ApduResponse.swift in Sources */,
				8C4C92F72F82167D000F02ED /* Theme.swift in Sources */,
				536C0F7B2C4E14C40076466F /* ToastHelper.swift in Sources */,
				539A25212C4FFA38006997BE /* EmoneyApduCommands.swift in Sources */,
				536C0F762C4E14C40076466F /* CardErrorCodes.swift in Sources */,
				53E275C92C52E2CB002C4C3B /* Emoney.swift in Sources */,
				538EE4AE2C54FEC80033EDC8 /* JackCardApi.swift in Sources */,
				536C0F742C4E14C40076466F /* String.swift in Sources */,
				538EE4B22C550A370033EDC8 /* BrizziApi.swift in Sources */,
				536C0F302C4E146B0076466F /* SceneDelegate.swift in Sources */,
				8C4C930D2F82A9BC000F02ED /* Station.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		536C0F382C4E146D0076466F /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				536C0F392C4E146D0076466F /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		53A3AF542C58C8810072A8C8 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				53A3AF552C58C8810072A8C8 /* en */,
				53A3AF572C58C8BE0072A8C8 /* id */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		536C0F3C2C4E146D0076466F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_ALLOW_ENTITLEMENTS_MODIFICATION = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.5;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		536C0F3D2C4E146D0076466F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_ALLOW_ENTITLEMENTS_MODIFICATION = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.5;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		536C0F3F2C4E146D0076466F /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = CFD118D4B349F6A8169BA732 /* Pods-Emoney Info.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Emoney Info/Emoney Info.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 12;
				DEVELOPMENT_TEAM = 6S5573WXX4;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Emoney Info/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Emoney Info";
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_NFCReaderUsageDescription = "Aplikasi memerlukan akses NFC untuk memindai kartu uang elektronik Anda (e-money, Flazz, dll.). This app requires NFC access to scan your cards and display your balance locally.";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "Data Anda akan digunakan untuk menampilkan iklan yang relevan. This data is used to provide a personalized ad experience.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIRequiredDeviceCapabilities = nfc;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 15.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.3;
				PRODUCT_BUNDLE_IDENTIFIER = com.iiyh.emoneyinfo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		536C0F402C4E146D0076466F /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B03D5F72678ED8DD7DFE3F40 /* Pods-Emoney Info.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Emoney Info/Emoney Info.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 12;
				DEVELOPMENT_TEAM = 6S5573WXX4;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Emoney Info/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Emoney Info";
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_NFCReaderUsageDescription = "Aplikasi memerlukan akses NFC untuk memindai kartu uang elektronik Anda (e-money, Flazz, dll.). This app requires NFC access to scan your cards and display your balance locally.";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "Data Anda akan digunakan untuk menampilkan iklan yang relevan. This data is used to provide a personalized ad experience.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIRequiredDeviceCapabilities = nfc;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 15.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.3;
				PRODUCT_BUNDLE_IDENTIFIER = com.iiyh.emoneyinfo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		536C0F252C4E146B0076466F /* Build configuration list for PBXProject "Emoney Info" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				536C0F3C2C4E146D0076466F /* Debug */,
				536C0F3D2C4E146D0076466F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		536C0F3E2C4E146D0076466F /* Build configuration list for PBXNativeTarget "Emoney Info" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				536C0F3F2C4E146D0076466F /* Debug */,
				536C0F402C4E146D0076466F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 536C0F222C4E146B0076466F /* Project object */;
}
